» 您尚未 登录   注册 | 帮助 | 社区


SMART论坛 -> 问题解答 -> 安装SMART Education Software需要的最低系统配置
 XML   RSS 2.0   WAP 

--> 本页主题: 安装SMART Education Software需要的最低系统配置 加为IE收藏 | 收藏主题 | 上一主题 | 下一主题
annajing



该用户目前不在线
级别: 论坛版主
精华:
发帖:
威望: 0 点
SMART 积分:
贡献值:
注册时间:2011-04-24
查看作者资料 发送短消息 推荐此帖 引用回复这个帖子
安装SMART Education Software需要的最低系统配置

按照SMART官网提供数据,安装SMART教育软件需要满足的最低系统要求如下:
• Pentium IV processor or higher
• 512 MB of RAM (1 GB recommended)
• 2 GB of free hard disk space
• Windows XP SP3, Windows Vista SP2 or Windows 7 operating system
• Internet Explorer Internet browser 6.0 or later
• Adobe Flash Player 10
• Microsoft DirectX technology 8.1 or later (required for SMART Video Player)
• Microsoft .Net Framework 3.0 or later
• Windows Installer 4.5 or later

请留意其中软件部分,Windows XP系统不能低于SP3版本,Windows Installer服务不能低于4.5版本,.Net框架服务不能低于3.0版本。如果操作系统不能满足以上要求,就会出现“安装过程过早结束”、“无法访问windows installer服务“、”该操作系统不能满足SMART软件运行的最低要求“等错误提示,并且安装过程无法继续。

为此,如果大家在安装软件的时候出现上述提示,请下载安装相应的补丁程序。下面是一些常用的安装文件下载地址。
________________________________________
Windows Intaller 4.5版本的补丁包(适用于32位Windows XP系统)下载地址:
http://download.microsoft.com/download/2/6/1/261fca42-22c0-4f91-9451-0e0f2e08356d/WindowsXP-KB942288-v3-x86.exe

Windows XP SP3安装包(适用于32位简体中文版Windows XP系统)下载地址:
http://dl.pconline.com.cn/html_2/1/82/id=49333&pn=0&linkPage=1.html
或者:
http://download.microsoft.com/download/3/7/b/37b6b7c6-9c9b-42f8-b006-9338060ffdbd/xpsp3_5512.080413-2113_chs_x86fre_spcd.iso
(官方地址,需要把ISO文件解压之后才能使用)

Microsoft .Net Framework 4.0版(最低安装环境为Windows XP SP3版本的系统)下载地址:
http://download.microsoft.com/download/9/5/A/95A9616B-7A37-4AF6-BC36-D6EA96C8DAAE/dotNetFx40_Full_x86_x64.exe

________________________________________
查看Windows系统已安装的Windows Installer版本的方法:
同时按下键盘上的Windows键和R键,在弹出的”运行“窗口中输入cmd,并且按下回车键,接下来在弹出的类似DOS界面的窗口中输入 msiexec,并按下回车键,之后就会有窗口弹出告诉您本机的Windows Installer版是多少了, 比如我的计算机是 Windows (R) Installer. V 5.0.7601.17514 ,那就说明是5.0系列版本的Windows Installer。
________________________________________
查看Windows系统打的SP补丁包版本的方法:
在桌面上使用鼠标右键点击”我的电脑“,选择”属性“,之后在弹出的页面上就可以看到当前Windows系统的版本以及打的SP补丁包的版本了。
________________________________________
查看Windows系统中已安装的Microsoft .Net Framework版本的方法:
依次进入如下目录:C:\Windows\Microsoft.NET\Framework 查看其中的以字母 V 开头的文件夹名称,里边数值最大的就是当前安装Microsoft .Net Framework的最高版本了。比如说我的是   v4.0.30319 。

感谢庄老师提供的以上信息!

[楼 主] From:Unkown | Posted:2011-10-14 11:42| 顶端
binhaixinqu



该用户目前不在线
级别: 新手上路
精华: 0
发帖: 5
威望: 2 点
SMART 积分: 9 点
贡献值: 0 点
注册时间:2014-02-21
查看作者资料 发送短消息 推荐此帖 引用回复这个帖子


在安装smart教育软件时,总是半截就提示 无效驱动器I:/   然后就退出安装了 我的电脑里I:/是光驱,怎么解决? 是不是要修改注册表 怎么改呢?
[1 楼] From:Unkown | Posted:2014-02-23 18:58| 顶端

SMART论坛 -> 问题解答